@media (max-width: 1400px) {
	.zycus-footer a {
	    font-size: 12px;
	    line-height: 26px;
	}

	.rebSocaialImg {
	    transform: scale(0.7);
	}
}

@media (max-width: 1199px) {
	.score-box {
		margin-right: 5px;	
	}
}

@media (max-width: 991px) {
	.zydus-card {
		padding: 30px;
	}

	.qa-number {
		position:relative;
		left: 0;
	}

	.question-txt {
	    margin-bottom: 30px;
	}

	.zycus-form .form-control {
		margin: 0 auto;
	}

	.zycus-form .btn-primary {
		margin: 0 auto;
    	display: block;
	}

	.score-box {
		justify-content: center;
		margin-top: 22px;
		margin-right: 0;
	}

	.nav-btn {
		text-align: center;
	}

	.zycus-abt-info {
	    padding: 0;
	    text-align: center;
	    margin-bottom: 30px;
	}

	.bchmrk-download {
		margin-bottom: 30px;
	}

	.contact-section {
		text-align: center;
	}

	.contact-section h2 {
		margin-top: 28px; 
	}

	.zycus-ftr-menu {
	    flex-wrap: wrap;
	}

	.ftr-mnu-list {
	    flex: 0 0 33.33%;
	    margin: 20px 0;
	}

	.rebCopyRightText p {
	    padding: 0;
	    margin: 0;
	    margin-bottom: 10px;
	}

	.digtztn-box {
	    flex-wrap: wrap;
	}

	.digtztn-info {
	    flex: 0 0 33.33%;
	    margin:0 0 20px 0;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 40px;
	}

	.banner-section p {
		font-size: 25px;
	}

	.contact-section h2 {
		font-size: 30px;
	}

	.ftr-mnu-list {
	    flex: 0 0 50%;
	    margin:10px 0;
	}

	.rebFooterBottomHolderInner {
	    display: block;
	    text-align: center;
	}

	.rebCopyRightText {
	    display: block;
	}

	.rebSocialMediaBox {
	    justify-content: center;
	    margin-top: 20px;
	}

	.digtztn-info {
	    flex: 0 0 100%;
	}
	
	.col-md-12 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	
}

@media (max-width: 768px) {
	.ftr-mnu-list h4 {
	    margin-bottom: 10px;
	    font-size: 14px;
	    line-height: 20px;
	}

	.ftr-mnu-list {
	    flex: 0 0 50%;
	}

	.zycus-footer a {
	    line-height: 22px;
	}
}

@media (max-width: 576px) {
	/*.digtztn-info {
	    flex: 0 0 100%;
	}*/

	.zycus-tab .nav-tabs {
		flex-direction: column;
	}
}

@media (max-width: 420px) {
	/*.ftr-mnu-list {
	    flex: 0 0 100%;
	}*/
}